{
  "name": "Kurzbogen",
  "image": "systems/DSA_4-1/assets/Bows/SODA_Icons_Bow_77.png",
  "category": [
    "Gegenstand",
    "Fernkampfwaffe"
  ],
  "weight": 0.5,
  "price": 45,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [
    "Bogen"
  ],
  "rangedRangeModifier": "5/15/25/40/60",
  "rangedRangeDamageModifier": "1/1/0/0/-1",
  "rangedAttackDamage": "1d6+4",
  "rangedReloadTime": 3,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
